api_platform:
    mapping:
        paths: ['%kernel.project_dir%/src/Entity']
    patch_formats:
        json: ['application/merge-patch+json']
    swagger:
        versions: [3]
        api_keys:
          apiKey:
            name: Authorization
            type: header
    enable_docs: true
    enable_entrypoint: true
    collection:
      pagination:
        client_items_per_page: true # Disabled by default
        items_per_page_parameter_name: itemsPerPage # Default value
